'use strict';

var suite = require('../utils/suite.js');
var version = require('./version.js');
var stat = require('./stat.js');
var gc = require('./gc.js');

const tests = {
  version: version.testVersion,
  stat: stat.testStat,
  gc: gc.testGc
};
var testRepo = suite.createSuite(tests);

module.exports = testRepo;
